{
  "id": 3200532,
  "name": "Maria Stanke, appellee, v. Arden Atherton, appellant",
  "name_abbreviation": "Stanke v. Atherton",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 39,088",
  "first_page": "614",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 307,
    "ocr_confidence": 0.449,
    "sha256": "418ad1294cb22536f142cab728783f0ac5511faab5d028c97cab016327dfccbb",
    "simhash": "1:5a8384ef7ba7a82c",
    "word_count": 48
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Maria Stanke, appellee, v. Arden Atherton, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Denis E. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Denis E. Sullivan"
      }
    ],
    "attorneys": [
      "Anson H. Brown, for appellant. Paul B. Pischer, Paul E. Johnson and Kellam Poster, for appellee."
    ],
    "corrections": "",
    "head_matter": "Maria Stanke, appellee, v. Arden Atherton, appellant.\nGen. No. 39,088.\nOpinion filed March 24, 1937.\nRehearing denied April 12, 1937.\nAnson H. Brown, for appellant. Paul B. Pischer, Paul E. Johnson and Kellam Poster, for appellee."
  },
  "file_name": "0614-02",
  "first_page_order": 642,
  "last_page_order": 642
}
